Subject: RE: 19719864 - BROKER TW - Mayday - 31/12/2018 - Seller is not reachable
From: Sinead Bartley <[email-masked]>
To: 'Rosette Modiri' <[email-masked]>
Cc: 'Butila Sasi Yannick' <[email-masked]>
Date: Tue, 8 Jan 2019 10:01:30 +0000

Hi Rosette,

I did not get a response on this, but on the buyers end it looks like things have been taken care of.

Kinds regards,

Sinéad.

From: Sinead Bartley
Sent: Wednesday 2 January 2019 16:20
To: Rosette Modiri <[email-masked]>
Cc: Butila Sasi Yannick <[email-masked]>
Subject: RE: 19719864 - BROKER TW - Mayday - 31/12/2018 - Seller is not reachable

Hi Rosette,

This case was already forwarded to Seller support as Anurag flagged it separately.

I will update you here once I receive a reply, however this might also come on the case history itself.

Kind regards,

Sinéad.

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday 2 January 2019 16:15
To: Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Butila Sasi Yannick <[email-masked]<mailto:[email-masked]>>
Subject: 19719864 - BROKER TW - Mayday - 31/12/2018 - Seller is not reachable

Hi Sinead,

Regarding the below case, the buyer claimed at the day of the event that none was at the pick up point and they tried to call the seller but he was not replying to their calls. Actually buyer is asking for a full refund with a compensation for not receiving the tickets.

Can you please contact seller support to forward the case to CS APAC.

Kind Regards,
Rosette
________________________________
From: "India SS Escalations" <[email-masked]<mailto:[email-masked]>>
To: "Sinead Bartley" <[email-masked]<mailto:[email-masked]>>, "Kristin Tsang" <[email-masked]<mailto:[email-masked]>>
Cc: "Butila Sasi Yannick" <[email-masked]<mailto:[email-masked]>>, "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 1 January, 2019 07:34:32
Subject: Re: 19719864 - BROKER TW - Mayday - 31/12/2018 - seller is not reachable

@Kristin Tsang<mailto:[email-masked]>

Can you check with seller what happened?

I know there's some accident last night but I'd asked supply to inform seller to sort it out.

Let me know.

Thanks,

David

________________________________
From: Sinead Bartley
Sent: Monday, December 31, 2018 3:32:00 PM
To: India SS Escalations
Cc: Butila Sasi Yannick; 'Rosette Modiri'
Subject: RE: 19719864 - BROKER TW - Mayday - 31/12/2018 - seller is not reachable

Hi all,

Can someone please check on this with the seller?

Kind regards,

Sinéad.

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Monday 31 December 2018 15:20
To: Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Butila Sasi Yannick <[email-masked]<mailto:[email-masked]>>
Subject: 19719864 - BROKER TW - Mayday - 31/12/2018 - seller is not reachable

Hi Sinead,

The particular buyer has claimed that they arrived at the Pick up point but none was there and the seller is not replying to their calls.

Can you please contact Seller Support to check with Broker TW whether the buyer arrived at the pick up point or not.

Kind Regards,

Rosette

________________________________

From: "Butila Sasi Yannick" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 31 December, 2018 20:40:03
Subject: 19719864 - BROKER TW - Mayday - 31/12/2018 - seller is not reachable

Hi Rosette,

With reference to TID: 19719864, Plan is Seller Managed Collection, buyer reached the pick up point but seller is not reachable.

Could you please forward this case to relevant team to contact seller ?

Thank you

Rosette